using System.Configuration;

namespace Valg.EVA.Skanning.Configuration
{
    public class DefaultConfigurationFileProvider : IConfigurationFileProvider
    {
        public System.Configuration.Configuration GetConfiguration()
        {
            return ConfigurationManager.OpenExeConfiguration(ConfigurationUserLevel.None);
        }
    }
}
